table.calendar { width: 180px; padding: 0; margin: 0; border-collapse:collapse; font: normal 11px Tahoma, Sans, sans-serif; color: #616B76; text-align: center; background-color: #fff;}
table.calendar th { font: bold 10px Tahoma, Sans, sans-serif; color: #616B76; background: #D9E2E1; text-align: center; border-right: 1px solid #888; }
table.calendar th div { display: inline; cursor: pointer;}
table.calendar td { border-top: 0px; border-right: 1px solid #dddddd; border-bottom: 1px solid #dddddd; border-left: 0px; width: 20px; height: 22px; text-align: center; cursor: pointer;}
table.calendar td div { text-decoration: none; font-weight: bold; display: inline;}
table.calendar td:hover { background: #999;}
table.capt { margin: 0; padding: 0; width: 180px; height: 24px; background: url(../images/calendar_top.png) center repeat; color: #ffffff; font: bold 11px Tahoma, Sans, sans-serif; text-align: center; margin-top: 5px;}
.day { color: #777; font-weight: bold;}
.sday { color: white; font-weight: bold; background: #666;}
.today { background: url(../images/calendar_top.jpg) center repeat-y; color: white; font-weight: bold;}

#calendar_prev_year { width: 8px; height: 10px; background: url(../images/calendar_arrow-left-double.png); cursor: pointer; float: left; margin-left: 5px; }
#calendar_prev_month { width: 8px; height: 10px; background: url(../images/calendar_arrow-left.png); cursor: pointer; float: right; margin-right: 5px;}
#calendar_next_month { width: 8px; height: 10px; background: url(../images/calendar_arrow-right.png); cursor: pointer; float: left; margin-left: 5px;}
#calendar_next_year { width: 8px; height: 10px; background: url(../images/calendar_arrow-right-double.png); cursor: pointer; float: right; margin-right: 5px;}

#calendar_container { position: relative;  width: 30px; left: 0px; }
#calendar_frame_bg { position: relative; top: 0px; width: 100%; left: 0px; display: none;}
#calendar_frame { position: relative; top: 10px; width: 1105px; height: 600px; background: white; }

#task_frame_bg { position: fixed; top: 0px; width: 100%; left: 0px; z-index: 110; display: none;}
#task_frame { position: fixed; top: 10px; width: 400px; height: 600px; left: 35%; z-index: 115; background: white; }
#task_close { background: url(../images/calendar_close.png); position: absolute; top: 5px; right: 5px; z-index: 115; width: 18px; height: 16px; cursor: pointer;}

#calendar_button { height: 160px; width: 29px; cursor: pointer; display: inline; position: absolute;}
.calendar_off { background: url(../images/calendar_off.png);}
.calendar_on { background: url(../images/calendar_on.png);}
#calendar_close { background: url(../images/calendar_close.png); position: absolute; top: 5px; right: 5px; z-index: 105; width: 18px; height: 16px; cursor: pointer;}

.calendar_black_overlay{ display: none; position: absolute; top: 0%; left: 0%; width: 100%; height: 100%; background-color: black; z-index: 10;}

ul.calendar_tabs { position: relative; z-index: 2;  margin: 0; padding: 0; list-style: none; float: right; margin-right: 30px;}
ul.calendar_tabs li { margin: 0; padding: 0; list-style: none; float: left;}
ul.calendar_tabs li { padding: 1px; cursor: pointer; }
ul.calendar_tabs li div { float: left; width: 100px; padding: 5px; border: 1px solid #CCCCCC; border-bottom: 1px solid #E0E0E0; background: #F0F0F0; text-decoration: none; color: #333333; height: 14px; text-align: center;
	-webkit-border-top-right-radius: 5px;
	-moz-border-top-right-radius: 5px;
	-o-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-top-left-radius: 5px;
	-o-border-top-left-radius: 5px;
	border-top-left-radius: 5px;}
ul.calendar_tabs li div:hover, ul.calendar_tabs li.current div { background: #FFFFFF;}
ul.calendar_tabs li.current div { font-weight: bold; font-size: 11px; border-bottom: 1px solid #FFFFFF;}
#calendar_tabs-container { position: relative; z-index: 1; clear: both; border: 1px solid #E0E0E0; padding: 10px; top: -2px; overflow: auto;}

#calendar_day td{ height: 180px;}
.task_line td{border-bottom: 1px #eee solid; cursor: pointer;}
#calendar_month{}

.taskid { -moz-opacity: 0.95; opacity:.95; filter: alpha(opacity=95); width: 791px; z-index: 1005; position: absolute; display: block; right: 2px; padding: 5px; cursor: pointer;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;}

.task_time{position: absolute; right: 700px; top: -20px; display: none;}


.taskid_agents { -moz-opacity: 0.95; opacity:.95; filter: alpha(opacity=95); width: 750px; height: 20px; z-index: 1005; position: absolute; display: block; cursor: pointer;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;}

.task_time_agents {position: absolute; height: 20px; left: 0px; top: 0px; display: none;}


